<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-20 16:19:08.000-->
  <string email_signature_cust_string="Sent from my #mk"/>
  <!--2020-05-20 16:19:08.000-->
  <string email_signature_with_productname="true"/>
  <!--2020-05-21 17:57:05.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
</resources>
